PDA

Ver la Versión Completa : Programa para dividir peliculas


zioner
18-sep-2006, 00:45
Hola. Resulta ke hace unos dias me descargué una pelicula ke ocupaba unos 750 Mb... y no tengo grabadora de DVD... y eso, ke pensando, se me ocurrio la brillante idea de dividir la pelicula en dos... xD

Y la preguta es esta: ¿conoceis algun programa, para kde, que pueda hacer esto, o en su defecto, disminuir la calidad de la imagen para ke quepa en un cd de 700 Mb?

Gracias... :scratchch ...
<?
//posteditado
echo "Mi version de kde es la 3.4 y con suse 9.3..."
?>

josevk
18-sep-2006, 11:39
si, AVIDEMUX2, te vale para recomprimir, recodificar, cortar... weno para casi todo lo que se te ocurra hacer con una peli respecto a codecs y tamaño ;)

zioner
18-sep-2006, 14:59
Ok thanks... me dispongo a buscarlo.

Gracias otra vez... :dedosarri

zioner
18-sep-2006, 15:13
Vamos a ver... he encontrado dos rpm's para mi version y no se exactamente cual es...
1.- avidemux-2.2-1.pm.preview2b.i686.rpm (http://rpm.pbone.net/index.php3/stat/4/idpl/3139563/com/avidemux-2.2-1.pm.preview2b.i686.rpm.html)
2.- avidemux-2.0.42-0.pm.0.i686.rpm (http://rpm.pbone.net/index.php3/stat/4/idpl/2320558/com/avidemux-2.0.42-0.pm.0.i686.rpm.html)

Por el nombre supongo ke es el segundo pero no estoy seguro... ¿lo es?

zioner
18-sep-2006, 16:13
Bien... me he descargado la segunda opcion (de las ke he puesto ahi arriba) y resulta ke al abrir el rpm con el yast me dice ke hay un conflito y ke requiere libfaac.so.0 y ke no la tengo disponible... el caso es ke no se donde encontrar eso (ke supongo ke es de las librerias...) o si me he descargado una version extraña... kiero decir ke si hay otra versión, de Avidemux2, que no me de ese "fallo" o simplemente me tengo ke descargar el "libfaac.so.0"...
En caso de ke me tenga ke descargar el "libfaac.so.0" la pregunta es ¿desde donde?
Y posteriormente como lo hago...

OK thanks :dedosarri

RedDwarf
18-sep-2006, 16:18
Packman empaqueta un avidemux que depende de faac, y Packman empaqueta faac.

josevk
18-sep-2006, 16:18
no te lies, usa el smart o el yast para instalarlo, busca avidemux, y q se ocupe el de las dependencias, para configurarlo (el smart es el mas recomendable) te recomiendo que busques en el foro ;)

en serio, a menos que sea extrictametne necesario, no instales rpms de manera externa, siempre acude antes al gestor de paquetes, SMART

y para bajar paquetes sueltos (si prefieres la aventura de instalar rpms uno por uno)
http://rpm.pbone.net/

aunque te recomiendo encarecidamente que busques en este foro como instalar y configurar smart, que te ahorrara muchisimo trabajo

zioner
18-sep-2006, 17:25
He buscado en el foro y de Smart solo he encontrado criticas (buenas :scratchch ) de este "administrador de paquetes" pero no he encontrado ningun lugar donde te digan donde descargarlo ni como instalarlo... por lo ke me he propuesto googlear un poco... y he encontrado esto (http://claudiomet.blogspot.com/2006/06/cmo-instalo-programas-en-suse.html) donde te explican como instalarlo para suse 10.1... y luego como utilizarlo...

1.- Abres una consola (Konsole, Gnome Terminal, xterm, aterm, Eterm, etc.)
2.- Escribes su e ingresas la password del root (desde ahora todo lo que vamos a hacer lo haremos en modo root, cuidado)
3.- Escribes yast -i smart smart-gui (le estamos diciendo al YaST que queremos instalar estos dos paquetes)
4.- Cuando haya terminado escribe smart --gui (esto abrirá el administrador de paquetes smart en modo gráfico), esto significa que ya tienes smart listo para funcionar.
¿Esto sería igual para Suse 9.3?
Si no es asi, no se, ¿me lo podríais explicar asi por encima [pasarme url, proceso para instarlo (yast?... konsole?... otro?), etc]

Ya falta menos... :tstress: ... xD

zioner
18-sep-2006, 18:10
Bueno he pasado del "tutorial" ese porke no me iba, por lo que he decidido buscar los rpm's en http://rpm.pbone.net/ me he descargado el smart-gui-0.42-9.guru.suse93.i686.rpm pero al abrirlo me decía ke necesitaba el smart... por lo ke me he descargado el smart-0.42-9.guru.suse93.i686.rpm y lo he intentado instalar... pero me da mas problemas de dependencias...

:scratchch

Que ironico: kiero instalar un "instalador de paquetes" por problemas de dependencias e instalandolo me da problemas de dependencias... ke nadie me niegue ke es ironico :molesto:

Haber... alguna otra forma para instalarlo??

zioner
18-sep-2006, 18:35
no te lies, usa el smart o el yast para instalarlo, busca avidemux, y q se ocupe el de las dependencias, para configurarlo (el smart es el mas recomendable) te recomiendo que busques en el foro ;)

en serio, a menos que sea extrictametne necesario, no instales rpms de manera externa, siempre acude antes al gestor de paquetes, SMART

y para bajar paquetes sueltos (si prefieres la aventura de instalar rpms uno por uno)
http://rpm.pbone.net/

aunque te recomiendo encarecidamente que busques en este foro como instalar y configurar smart, que te ahorrara muchisimo trabajo

OK josevk, releyendo acabo de entender lo ke kerias decir... kerias decir ke utilize el YaST o el Smart para buscar el programa... y entendí ke kerias decir ke me instalase el smart para ke no me diese problemas...

Pues bien... he buscado el programa con el YaST y no lo encuentra... valla... la cosa se complica...
Una pregunta: ¿con el Smart habría mas posibilidades de encontrarlo? ó ¿se puede configurar el YaST para ke busque en otros servidores ademas de los oficiales?

OK gracias... espero una respuesta...

dalopez
18-sep-2006, 20:13
desde mi poca experiencia, si se puede configurar yast para que busque en otros sitios. En yast, software, cambiar fuente de instalacion puedes añadir una nueva fuente

josevk
18-sep-2006, 20:31
humm veo q tienes suse 9.3, pensaba q tenias el 10.1, bueno, el tema es que el gestor de paquetes de Yast se basa en las fuentes, por defecto solo te viene la del cd, con lo cual la cosa esta un poco vacia, pero por suerte se pueden añadir, donde ya te ha dicho el otro compañero, y preguntaras, y donde hay fuentes de esas magicas?

http://es.opensuse.org/Paquetes_Repositorios_adicionales_YaST

manualete de opensuse al canto! :D

hay 2 que suelen ser muy importante, gurus, y packman, asi que que sean las primeras que añades ;) y a partir de ahi, usa el buscador de paquetes de yast, que es mas comodo, ademas resuelve las dependencias el solito (y por cierto tardara mas en cargar, es normal)

zioner
18-sep-2006, 20:58
Ok, muchas gracias a todos!!! ya instalé el avimdemux... y lo he abierto sin ningun problema... aver como funciona. Nuevamente Gacias :afirmar:

zioner
18-sep-2006, 21:58
Gracias funciona muy bien!!! me ha costado utilizarlo (porke está en english...), pero ya tengo la peli grabada!!! :aplausos:

Y el programa va de puta m***e :D (frase censurada.. ajajjajaj)
Gracias!!!